CLASS LogScale EXTENDS LinearScale (Defined in: jpgraph_log.php : 22)

LogScale | LinearScale
GetMaxVal() GetMinVal() | SetAutoMax() SetAutoMin() SetAutoTicks() SetGrace()

Class usage and Overview
Implements a logarithmic scale. Normally accessed through the axis 'scale' property, for example $graph->xaxis->sclal

See also related classes:
LinearScale and Axis

Class Methods

function GetMaxVal()
Get max value for scale.

Description
Get max scale value for scale.
See also
LogScale::GetMinVal

Example

$max = $graph->yaxis->scale->GetMaxVal();

function GetMinVal()
Get minimum scale value.

Description
Get minimum scale value.
See also
LogScale::GetMaxVal

Example

$max = $graph->yaxis->scale->GetMinVal();